GPAW 0.9.0.8965


Directory list:

VersionDescription
build01 Basic GPAW install
build02 GPAW install with MKL and OpenMPI

Level of support

Tier 2 NSC has only limited experience with this software, but we will try to help as much as possible. We have ran some tests, for example, if the program comes with a test suite, but they may be far from exhaustive. We will try to install and test new versions, as soon as we can.

Please see the page describing our software support categories for more information.
You can also contact support@nsc.liu.se for further information.

The source code was downloaded from the GPAW home page on 2012–11–27.

These are the release notes for GPAW 0.9.

News in 0.9:

  • GPAW now uses ASE–3.6.
  • The convergence criteria for eigenstates are changed: the missing volume per grid-point factor is now included and the units are now eV^2. The new default value is 4.0e–8 eV^2 which is equivalent to the old default for a grid spacing of 0.2 Angstrom.
  • GPAW should now work also with NumPy 1.6.
  • Much improved GPAW command line tool now based on the new tool in ASE.